App-SnerpVortex

Prerequisites

App-SnerpVortex declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite1.29DBD-SQLite-1.42128.57
DBI1.613DBI-1.631122.86
Digest::MD52.36Digest-MD5-2.53131.43
File::Copy2.11perl0.00
File::Path2.04File-Path-2.09128.57
Moose1.10Moose-2.1211134.29
SVN::Dump0.04SVN-Dump-0.06131.43
Storable2.18Storable-2.51111.43

App-SnerpVortex declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571